Ardour and LV2 support

2 replies [Last post]
kalle-uwe
User offline. Last seen 5 years 10 weeks ago. Offline
Joined: 2009-01-13
Posts:

Hi,

compiled the ardour 2.7.1 package with LV2 support under archlinux on my X86_64 machine. But i cant use the plugins (installed calf and swh) via the plugin-manager. only the ladspa plugins are shown and not a single lv2.

Is there something wrong or is it just my fault?

peder
User offline. Last seen 49 weeks 5 days ago. Offline
Joined: 2007-05-08
Posts:

Are you sure it really used SLV?
If you don't have SLV-0.6.2 installed you'll only get a warning even if you add SLV=1 on the scons line.

kalle-uwe
User offline. Last seen 5 years 10 weeks ago. Offline
Joined: 2009-01-13
Posts:

Ok, it works now. The option wasnt enabled in the PKGBUILD script.